Bug 199867 - Review Request: fedora-release-notes
Review Request: fedora-release-notes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-23 13:00 EDT by Jesse Keating
Modified: 2013-01-09 21:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-23 22:35:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
tibbs: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-07-23 13:00:33 EDT
Spec URL: http://people.redhat.com/jkeating/fedora-release-notes.spec
SRPM URL: http://people.redhat.com/jkeating/fedora-release-notes-5.91-2.src.rpm
Description: 

These are the official Release Notes for Fedora Core 5.91,
written and edited by the Fedora community.  For more
information on the Release Notes process or how you can
contribute, refer to the Release Notes HOWTO located at
http://fedoraproject.org/wiki/Docs/Beats/HowTo.

This is a splitoff from the fedora-release package to be a standalone package.
Comment 1 Jeremy Katz 2006-07-23 15:26:36 EDT
From a quick look, seems sane.  Although didn't we decide to just have
fedora-release require the release-notes and not the loop?
Comment 2 Jesse Keating 2006-07-23 16:10:30 EDT
Ah right, I'll fix that.  Anything else, or am I good to import?
Comment 3 Jeremy Katz 2006-07-23 18:14:46 EDT
* Is the license on the relnotes really distibutable or is OPL?
* It'd probably be better to see if scrollkeeper/desktop-file-utils exists in
the scriptlet and continue anyway.  This will be part of the minimal package set
and we don't really want to bloat that
* The %{dist} tag is probably overkill since the version is the dist

Otherwise, looks good to go
Comment 4 Jesse Keating 2006-07-23 19:43:20 EDT
Ok, changes made, spec is the same url:

http://people.redhat.com/jkeating/fedora-release-notes-5.91-3.src.rpm
Comment 5 Jeremy Katz 2006-07-23 19:46:36 EDT
Looks good.  Approved
Comment 6 Jesse Keating 2006-07-23 22:35:05 EDT
Built into rawhide.
Comment 7 Jesse Keating 2007-06-20 23:02:05 EDT
Package Change Request
======================
Package Name: fedora-release-notes
Updated Fedora Owners: stickster@gmail.com,jkeating@redhat.com
Comment 8 Jason Tibbitts 2007-06-20 23:09:15 EDT
CVS done.  I made stickster@ the primary maintainer and added jkeating to the
InitialCC list.

Note You need to log in before you can comment on or make changes to this bug.